{% extends 'base.html.twig' %}

{% block title %}Hello ProfesseurController!{% endblock %}

{% block body %}
    <h1> Liste des Professeurs </h1>
        {% for professeur in professeurs %}
            <a href="{{ path('show_professeur', {'id': professeur.id}) }}">{{ professeur }}</a>
            <a href="{{ path('edit_professeur', {'id': professeur.id}) }}">Modifier</a>
            <a href="{{ path('delete_professeur', {'id': professeur.id}) }}">Supp</a>
             </br>
        {% endfor %}
        <h3><a href="{{ path('new_professeur') }}">Ajouter un professeur</a><h3>
{% endblock %}
